<?php
include("connection/conn.php");
if($_SESSION['adminuser']=='')
{
header("location:index.php");
exit();
}
$id=$_REQUEST['id'];
if($id!="")
{
$deleteBanner="delete from course_category where id='".$id."'";
mysqli_query($link,$deleteBanner);
header("location:manage-Category.php?succss=1");
exit();
}
?>